@charset "utf-8";

body 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	color: #666666;
	text-align:center;
	}


img {
	border:0;
}


a {
color:#0b538a;
text-decoration:none;

}

a:hover {
text-decoration:underline;
}


hr {border:0; background-color: #ccc; height: 1px; padding:0;}


#content {
margin:70px auto;
text-align:left;
border: 0;
display: block;
width: 630px;
height: 475px;
background: url(images/bg_server_big.gif) no-repeat 0 0;
color:#999999;
}

#inner {margin: 0 50px 5px 200px; padding-top: 60px;}

#logo { margin:0; padding:16px 0 0 466px;}

#content h1 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:40px;
font-weight:lighter;
margin:0;
}

#content h3 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
font-weight:lighter;
margin:0;
}

#content h2 {
font-family: Verdana;
color: #0B538A;
font-size:12px;
margin:0 0 15px 0;
}



#content p {
margin: 5px 0 10px; 0;
font-family: Verdana, Arial, sans-serif;
font-size:13px;
line-height:20px;
color: #555555;
}


